@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'BMDOHYEON';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMDOHYEON.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --ff1: 'BMDOHYEON', sans-serif;
    --ff2: 'yg-jalnan',  sans-serif;
    --ff3: 'Pretendard-Bold',  sans-serif;
}

.ff1 { font-family: var(--ff1) !important; }
.ff2 { font-family: var(--ff2) !important; }
.ff3 { font-family: var(--ff3) !important; }

td{
	SCROLLBAR-FACE-COLOR: #e3e2dc; font-size: 18px ;
	font-family:'Pretendard', 굴림, 돋움, arial, sans-serif; SCROLLBAR-HIGHLIGHT-COLOR: #eae9e5;
	SCROLLBAR-SHADOW-COLOR: #aaa9a5; SCROLLBAR-3DLIGHT-COLOR: #f1f1ee;
	SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e9e8e3; SCROLLBAR-DARKSHADOW-COLOR: #71716e; COLOR: #000000; line-height:140%; letter-spacing:-0.01em;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.small_eng, .small_eng a:link, .small_eng a:visited, .small_eng a:active {
FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard', arial, sans-serif; COLOR: #000000; TEXT-DECORATION: none; font-weight:none
}

.small_eng a:hover {
FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard', arial, sans-serif; COLOR: #F39A00; TEXT-DECORATION: none; font-weight:none
}

.input {background-color:#F6F6F6; border-right:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-top:#cccccc 1px solid; border-left:#cccccc 1px solid;  COLOR:#000000; font: 13px 돋움, 굴림, verdana, arial, sans-serif;}
.input_search {background-color:#F6F6F6; border-right:#ffffff 1px solid; border-bottom:#ffffff 1px solid; border-top:#ffffff 1px solid; border-left:#ffffff 1px solid;  COLOR:#000000; font: 13px 돋움, 굴림, verdana, arial, sans-serif;}


.btn_link {
	text-decoration:none;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:0 15px;
	font-size:9pt;
	font-weight:bold;
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
a.btn_link {
	text-decoration:none;
}

.btn_link:active {
	position:relative;
	top:1px
}

.btn_link:hover {
	text-decoration:none;
	color:#eee;
	background:#666;
	border-color:#d6d6d6;
}

.btn_link1 {
	text-decoration:none;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:0 15px;
	font-size:9pt;
	font-weight:bold;
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
